body {
	margin: 0px 0px 0px 0px; background-image:url(); background-repeat:repeat-x;
}

#page
{
	width:1019px;

	

	
	margin-left:auto; 
	margin-right:auto; 
	margin-top:auto; 
	margin-bottom:auto;
	
	
	
	}

.coname
{
	width:584px;
	margin:auto;
	
	}

.menu
{
	width:1019px;
	height:65px;
	background-image:url(red-bg.jpg); background-repeat:repeat-x;
	}
.lftcor
{
	background-image:url(44-year-lft.jpg); background-repeat:repeat-x;
	width:8px;
	height:58px;
	float:left;
	margin-top:27px;}
	
.rgttcor
{
	background-image:url(44-year-rgt.jpg); background-repeat:repeat-x;
	width:8px;
	height:58px;
	float:right;
	margin-top:27px;}
	
.rgttbg
{
	background-image:url(44-year.jpg); 
	width:1003px;
	height:58px;
	float:left;
	margin-top:27px;
	}
	
.subbg
{

	width:1003px;

	height:800px;
	float:left;
	display:inline;
	margin-left:8px;
	}
.img
{
	width:1003px;
	float:left;
}

.bg
{
	width:1003px;
	height:406px;
	float:left;

	background-image:url(bg-top.jpg); background-repeat:;
	
}

.bgbottombg
{
	width:971px;
	height:221px;
	float:left;
	background-image:url(add-bg.jpg); background-repeat:repeat-x;
	
}

.bgbottomlft
{
	widows:16px;
	float:left;}

.bgbottomrgt
{
	widows:16px;
	float:right;
	margin-right: 16px;
 
  *margin-right: 1px; /* IE7 and below */
  _margin-right: 0px; /* IE6 and below */
	
	}
	


.textmenu
{

	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:16px;
    text-align:center;
	line-height:30px;
	
	

	
	}

.spantextmenu
{
	font-family:Arial, Helvetica, sans-serif;
	color:#d5d748;
	font-size:18px;}

.year
{
	width:690px;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#900303;
	font-size:18px;
	font-weight:bold;
	
	text-align:center;
	margin-left:150px;
		
	margin-top:33px;
	}


.year2:link
{
	width:690px;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#900303;
	font-size:18px;
	font-weight:bold;
	text-decoration:none
	}
	
.year2:hover

{
	width:690px;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#0d0278;
	font-size:18px;
	font-weight:bold;
	text-decoration:none
	}
	
	
.year2:visited
{
	width:690px;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#900303;
	font-size:18px;
	font-weight:bold;
	text-decoration:none
	}
		
	
	
	
	
.category
{
	font-family:Arial, Helvetica, sans-serif;
	color:#0e0e00;
	font-size:13px;
	text-align:left;
	width:262px;
	float:left;
	margin-left:10px;
	margin-top:10px;
	line-height:34px;
	font-weight:400;
	}
	
.category3red
{
	font-family:Arial, Helvetica, sans-serif;
	color:#0e0e00;
	font-size:13px;
	text-align:left;
	width:350px;
	float:left;
	margin-left:10px;
	margin-top:10px;
	line-height:34px;
	font-weight:400;
	}

.line
{
	float:left;
	margin-top:10px;
	margin-left:18px;
	margin-right:18px;
	}
.address
{
	font-family:Arial, Helvetica, sans-serif;
	color:#0e0e00;
	font-size:14px;
	text-align:left;
	width:400px;
	
	float:left;
	margin-top:10px;
	line-height:25px;
}
	

.addressimg
{
	
	width:546px;
	
	float:left;

	margin-left:10px;
	
}
.spanred
{
	font-family:Arial, Helvetica, sans-serif;
	color:#7e0d0d;
	font-size:18px;
	}
	
.spanblue:link
{
	font-family:Arial, Helvetica, sans-serif;
	color:#094084;
	font-size:18px;
	text-decoration:none;
	}
	
.spanblue:hover
{
	font-family:Arial, Helvetica, sans-serif;
	color:#5d0404;
	font-size:18px;
	text-decoration:underline;
	}
	
.spanblue:visited
{
	font-family:Arial, Helvetica, sans-serif;
	color:#094084;
	font-size:18px;
	text-decoration:none;
	}